Jump to content
DeployCentral

jmriggs1972

Members
  • Posts

    1
  • Joined

  • Last visited

jmriggs1972's Achievements

Newbie

Newbie (1/14)

  • Conversation Starter Rare

Recent Badges

0

Reputation

  1. I followed all the necessary steps for upgrading from V2 to V3 of SmartDeploy and it was working correctly immediately afterwards. I uninstalled V2 as indicated, and now V3 gives an error message when I attempt to open the program. It indicates it is attempting to connect to the SmartDeploy server, but then errors out and says "Unable to authenticate with the provided SmartDeploy Api Service URL. Please ensure the URL is correct and the server is available." I know this is pointing to the localhost at port 8080. I still have V2 installed on another computer and it is authenticating with no issue at all. Any suggestions on how to fix this?
×
×
  • Create New...